

link:
  inputs:
    - assemble:
       source: startup_a9.asm
       machine: arm
    - compile:
       sources: [hello.c3]
       includes: []
       machine: arm
  layout:
     code: 0x60010000
     data: 0x60020000
  output: hello.bin

